Get information about the document
This operation retrieves information about the document. The response includes the document ID, name, and metadata.
Required authentication scopes: dtr.documents.read
Authentication
AuthorizationBearer
JWT Bearer token from Docusign authorization server
Path parameters
accountId
The ID of the account
workspaceId
The ID of the workspace
documentId
The ID of the document
Response
Document successfully retrieved
document_id
The ID of the document
name
The name of the document
workspace_id
The ID of the workspace
owner_id
The ID of the owner of the document
size
The size of the document in bytes
created_date
The date the document was created
content_type
The document content type
Errors
400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error